## oggdemux oggdemux — demux ogg streams (info about ogg: http://xiph.org) |

## Synopsis

    struct              GstOggDemux;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GstObject
                   +----GstElement
                         +----GstOggDemux

## Description

## Synopsis

### Element Information

plugin | ogg
author | Wim Taymans <wim@fluendo.com>
class | Codec/Demuxer

### Element Pads

name | sink
direction | sink
presence | always
details | application/ogg
| audio/ogg
| video/ogg
| application/kate

name | src_%08x
direction | source
presence | sometimes
details | ANY

## Details

### struct GstOggDemux

    struct GstOggDemux;